Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Persist a full resource selection for a connected integration.
cURL
curl --request PUT \ --url https://{tenant}.aws.cognee.ai/api/v1/integrations/{provider}/folders \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "resourceIds": [ "<string>" ] } '
import requests url = "https://{tenant}.aws.cognee.ai/api/v1/integrations/{provider}/folders" payload = { "resourceIds": ["<string>"] } headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json" } response = requests.put(url, json=payload, headers=headers) print(response.text)
{ "selected": [ "<string>" ] }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Was this page helpful?